# Uses of Class
org.eclipse.draw2d.TextUtilities

Packages that use TextUtilities
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.
org.eclipse.draw2d.text
Figures and support classes related to the layout and rendering of rich text.

## Uses of TextUtilities in org.eclipse.draw2d

Fields in org.eclipse.draw2d declared as TextUtilities
Modifier and Type
Field
Description
`static TextUtilities`
TextUtilities.`INSTANCE`
a singleton default instance
Methods in org.eclipse.draw2d that return TextUtilities
Modifier and Type
Method
Description
`TextUtilities`
Label.`getTextUtilities()`
Gets the `TextUtilities` instance to be used in measurement calculations.

## Uses of TextUtilities in org.eclipse.draw2d.text

Methods in org.eclipse.draw2d.text that return TextUtilities
Modifier and Type
Method
Description
`protected TextUtilities`
FlowUtilities.`getTextUtilities()`
Returns an instance of a `TextUtililities` class on which text calculations can be performed.
`protected TextUtilities`
TextFlow.`getTextUtilities()`
Gets the `TextUtilities` instance to be used in measurement calculations.